const https = require('https');

https.get('https://bw-samern-ohne.enwelo-serverumgebung.cloud/api/sicherung/bw_samern-ohne', (res) => {
  console.log('statusCode:', res.statusCode);
  
  let data = '';
  res.on('data', (d) => {
    data += d;
  });
  
  res.on('end', () => {
      console.log(data.substring(0, 500));
  });

}).on('error', (e) => {
  console.error(e);
});
